Skip to content

顧客詳細を取得

GET
/customers/{customerId}

Authorizations

bearerAuth

テナントに発行された個人アクセストークン(Laravel Sanctum)を
Authorization: Bearer {token} ヘッダーで送信してください。

Type
HTTP (bearer)

Responses

顧客詳細

application/json
JSON
{
  
"id": "01J8Z3K9Q6R7S8T9U0V1W2X3Y4",
  
"tenantId": "string",
  
"customerDomainId": "string",
  
"lineUserId": "string",
  
"salesforceContactRef": "string",
  
"status": "string",
  
"name": "山田 太郎",
  
"email": "string",
  
"company": "string",
  
"postcode": "string",
  
"address": "string",
  
"tel": "string",
  
"token": "string",
  
"isBlocked": true,
  
"customFields": [
  
  
{
  
  
  
"code": "member_rank",
  
  
  
"value": "ゴールド"
  
  
}
  
],
  
"createdAt": "string",
  
"updatedAt": "string",
  
"deletedAt": "string"
}

Playground

Authorization

Samples

Powered by VitePress OpenAPI

Maline テナント向けヘルプ